package samples.webcenter.beans;

public class BlogComment {
	String author;
	java.util.Date date;
	String comment;
	
	public BlogComment(String author, java.util.Date date, String comment) {
		this.author = author;
		this.date = date;
		this.comment = comment;
	}
	
	public String getAuthor() {
		return this.author;
	}
	
	public java.util.Date getDate() {
		return this.date;
	}
	
	public String getComment() {
		return this.comment;
	}
}
